## libcatmandu-filestore-perl 1.13

=== debian/changelog ===
libcatmandu-filestore-perl (1.13-2) unstable; urgency=medium

  * Team upload.

  [ Jonas Smedegaard ]
  * Add hint that package enhances recent libcatmandu-perl.
  * Install upstream README.

  [ gregor herrmann ]
  * Fix and extend autopkgtests.
    - add debian/tests/pkg-perl/smoke-files: t/Catmandu-Cmd-stream.t needs
      'cpanfile'
    - add empty debian/tests/pkg-perl/syntax-skip to eanble syntax.t although
      the package has Suggests

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Jan 2019 18:41:16 +0100

libcatmandu-filestore-perl (1.13-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#920612.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Jan 2019 14:10:51 +0100
