=== debian/control ===
Source: libcatmandu-filestore-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libcatmandu-perl (>= 1.0600) <!nocheck>,
 liblog-any-adapter-log4perl-perl,
 liblog-any-perl (>= 1.03) <!nocheck>,
 liblog-log4perl-perl,
 libmodule-build-perl,
 libtest-deep-perl <!nocheck>,
 libtest-exception-perl (>= 0.43) <!nocheck>,
 libtest-lwp-useragent-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 perl,
 perl (>= 5.19.5) | libtest-simple-perl (>= 0.99) <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-filestore-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-filestore-perl
Homepage: http://librecat.org/Catmandu/
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libcatmandu-filestore-perl
Architecture: all
Depends:
 libcatmandu-perl (>= 1.0600),
 ${misc:Depends},
 ${perl:Depends},
Suggests:
 liblog-any-adapter-log4perl-perl,
 liblog-log4perl-perl,
Enhances:
 libcatmandu-perl (>= 1.1000),
Replaces:
 libcatmandu-perl (<< 1.1000~),
Breaks:
 libcatmandu-perl (<< 1.1000~),
Description: modules to make files persistent within the Catmandu framework
 Each Catmandu::FileStore is a Catmandu::Store and inherits all its methods.
 .
 A Catmandu::FileStore is package to store and retrieve binary content
 in an filesystem, memory or a network.
 A Catmandu::FileStore contains one or more Catmandu::FileBag
 which is a kind of folder.
 .
 Each Catmandu::FileBag contains one or more files.
 .
 One special Catmandu::FileBag is the index
 which contains the listing of all Catmandu::FileBag
 in the Catmandu::FileStore.
 .
 Catmandu provides a suite of Perl modules
 to ease the import, storage, retrieval, export
 and transformation of metadata records.
