=== debian/control ===
--- 
+++ 
@@ -2,32 +2,53 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper,
- libcatmandu-perl (>= 1.0600) <!nocheck>,
+ debhelper-compat (= 13),
+ libcatmandu-perl (>= 1.2024) <!nocheck>,
+ libclone-perl <!nocheck>,
+ libcpanel-json-xs-perl <!nocheck>,
+ libhash-merge-simple-perl <!nocheck>,
+ libio-callback-perl <!nocheck>,
+ libio-string-perl <!nocheck>,
  liblog-any-adapter-log4perl-perl,
- liblog-any-perl (>= 1.03) <!nocheck>,
+ liblog-any-perl <!nocheck>,
  liblog-log4perl-perl,
- libmodule-build-perl,
+ libmodule-build-perl (>= 0.422900),
+ libmoo-perl <!nocheck>,
+ libnamespace-clean-perl <!nocheck>,
+ libpackage-stash-perl <!nocheck>,
+ libpath-iterator-rule-perl <!nocheck>,
+ libpath-tiny-perl <!nocheck>,
+ librole-tiny-perl <!nocheck>,
  libtest-deep-perl <!nocheck>,
- libtest-exception-perl (>= 0.43) <!nocheck>,
+ libtest-exception-perl <!nocheck>,
  libtest-lwp-useragent-perl <!nocheck>,
  libtest-pod-perl <!nocheck>,
+ libtest-simple-perl <!nocheck>,
+ liburi-perl <!nocheck>,
  perl,
- perl (>= 5.19.5) | libtest-simple-perl (>= 0.99) <!nocheck>,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.3.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-filestore-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-filestore-perl
-Homepage: http://librecat.org/Catmandu/
+Homepage: https://librecat.org/Catmandu/
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-perl
 
 Package: libcatmandu-filestore-perl
 Architecture: all
 Depends:
- libcatmandu-perl (>= 1.0600),
+ libcatmandu-perl (>= 1.2024),
+ libclone-perl,
+ libhash-merge-simple-perl,
+ libio-string-perl,
+ libmoo-perl,
+ libnamespace-clean-perl,
+ libpackage-stash-perl,
+ libpath-iterator-rule-perl,
+ libpath-tiny-perl,
+ liburi-perl,
  ${misc:Depends},
  ${perl:Depends},
 Suggests:
