=== debian/watch ===
# run "uscan --report" to check and "gbp import-orig --uscan" to update
version=4
opts=\
uversionmangle=s/\d{2}\K(?=\d)/./g;s/\.0\K0+//g,\
dversionmangle=auto \
https://metacpan.org/release/Catmandu-FileStore \
.*/Catmandu-FileStore@ANY_VERSION@@ARCHIVE_EXT@
